Support » Plugin: Tickera - WordPress Event Ticketing » MAMP 4.11 – Fatal Error when activating Tickera

  • I am receiving a fatal error when attempting to activate Tickera on a MAMP 4.11 local installation.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Tickera

    (@tickera)

    Hi mlargue,

    Could you please send us Fatal Error message so we could see what causing this error?
    Thank you.

    Cheers,
    Tickera Team

    Hello,
    I got this error as well when trying to activate Tickera.
    Please let me know ASAP how to fix it!

    Plugin could not be activated because it triggered a fatal error.

    Plugin Author Tickera

    (@tickera)

    Hi there,

    If you encounter fatal error when activating Tickera plugin, please make sure that PHP version on your website is at least 5.6. Also, if fatal error occurs when trying to activate plugin immediately upon installation (by clicking on Activate button on the plugin installation page), try navigating to Plugins area and then activating from there.
    Finally, if neither of these helps and you are still stuck with fatal error, shoot us an email with your FTP and WP admin access so we troubleshoot what might be wrong or, if you are installing it locally, provide us with as many details as possible about your local server and WordPress installation.

    Cheers,
    Tickera Team

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘MAMP 4.11 – Fatal Error when activating Tickera’ is closed to new replies.